@extends('layouts.app')

@section('title', 'Sistema')

@section('content')
    <div class="container">
        <div class="row justify-content-center">
            <div class="col-md-12">
                <div class="card">
                    <div class="card-header">@lang('agendamento.dashboard')</div>

                    <div class="card-body">
                        @if (session('status'))
                            <div class="alert alert-success" role="alert">
                                {{ session('status') }}
                            </div>
                        @endif

                        <div class="row">
                            <div style="cursor: pointer" onclick="window.location = '{{route('users.index')}}'" class="card text-white bg-primary mb-3" style="max-width: 18rem;">
                                <div class="card-header">@lang('agendamento.list', ['page'=>__('agendamento.user_list')])</div>
                                <div class="card-body">
                                    <p class="card-text">@lang('agendamento.create_or_edit')</p>
                                </div>
                            </div>
                            <div style="cursor: pointer" onclick="window.location = '{{route('roles.index')}}'" class="card text-white bg-success mb-3" style="max-width: 18rem;">
                                <div class="card-header">@lang('agendamento.list', ['page'=>__('agendamento.role_list')])</div>
                                <div class="card-body">
                                    <p class="card-text">@lang('agendamento.create_or_edit')</p>
                                </div>
                            </div>
                            <div style="cursor: pointer" onclick="window.location = '{{route('permissions.index')}}'" class="card text-white bg-danger mb-3" style="max-width: 18rem;">
                                <div class="card-header">@lang('agendamento.list', ['page'=>__('agendamento.permission_list')])</div>
                                <div class="card-body">
                                    <p class="card-text">@lang('agendamento.create_or_edit')</p>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
@endsection
